@charset "UTF-8";
/* 
Title:     SSPL - popup.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

body {
	margin: 0 auto;
	padding: 0;
	color: #666;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: x-small; /* for IE5/Win */
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small; /* for compliant browsers */
	text-align: center;
	background: #FFF url(../images/bg-tile.gif) repeat-x top left;
}
html>body { /* be nice to Opera */
	font-size: small;
}
a:link, a:visited, a:active {
	color: #dd3c82;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #666;
}
a:focus, input:focus {
	-moz-outline-style: none;
}
.clearfloat {
	clear: both;
}
/* Common Elements
============================================================ */
p {
	/*margin: 1em 0 1em;
	padding: 0;*/
}
h1 {
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #252525;
}
h2 {
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	padding: 0;
	margin: 0 0 1em 0;
	color: #252525;
}
h3 {
	margin: 1.5em 0 0 0;
	padding-bottom: 2px;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	color: #000000;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

/* Page Layout
============================================================ */
#header {
	float: left;
	width: 100%;
}
#logo {
	float: left;
	padding-top: 6px;
	width: 276px;
}
#textsizer {
	float: right;
	margin: 0;
	padding: 20px 20px 0 0
}
#content {
	float: left;
	width: 100%;
	font-size: 105%;
	text-align: left;
}
#content .gutter {
	padding: 20px 10px;
}